<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.39 (Build 272) (http://www.copasi.org) at 2023-06-30T08:30:47Z -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="39" versionDevel="272" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_13" name="Mass action (irreversible)" type="MassAction" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_13">
    <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000041" />
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for first order irreversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does not include any reverse process that creates the reactants from the products. The change of a product quantity is proportional to the quantity of one reactant.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_80" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_81" name="substrate" order="1" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Rate Law for CETP Mediated Transfer To VLDL" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:15:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k27*HDLC*CETP
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_275" name="k27" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_274" name="HDLC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_273" name="CETP" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="Rate Law for CETP Mediated TransferTo LDL" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:23:57Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k28*HDLC*CETP
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_276" name="k28" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_266" name="HDLC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_272" name="CETP" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="Rate Law for Release of Stored Cholesterol" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:54:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k10*CEH*HCE
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_279" name="k10" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_278" name="CEH" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_277" name="HCE" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="Rate Law for Hepatic Cholesterol Storage_1" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:48:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k9*ACAT*HFC
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_282" name="k9" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_281" name="ACAT" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_280" name="HFC" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_46" name="Rate Law for Bile Salt Synthesis" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_46">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T15:48:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k5*HFC/HBS
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_285" name="k5" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_284" name="HFC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_283" name="HBS" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_47" name="Rate Law for IDL Cholesterol Formation" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_47">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:43:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k15*VLDLC*LPL
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_288" name="k15" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_287" name="VLDLC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_286" name="LPL" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_48" name="Rate Law for Hepatic LDLR Synthesis" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_48">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:20:27Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        khrs*HLDLRsS/HFC
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_291" name="khrs" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_290" name="HLDLRsS" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_289" name="HFC" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_49" name="Rate Law for Peripheral LDLR Synthesis" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_49">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:15:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kprs*PLDLRsS/PFC
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_294" name="kprs" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_293" name="PLDLRsS" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_292" name="PFC" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_50" name="Rate Law for Intestinal Cholesterol Synthesis" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_50">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T15:24:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ICSmax/(1+(IC/ICt)^IS)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_297" name="ICSmax" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_296" name="IC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_295" name="ICt" order="2" role="variable"/>
        <ParameterDescription key="FunctionParameter_298" name="IS" order="3" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_51" name="Rate Law for LDL Cholesterol Formation" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_51">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:55:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k17*IDLC*HSL
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_302" name="k17" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_301" name="IDLC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_300" name="HSL" order="2" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_52" name="Rate Law for Hepatic Cholesterol Synthesis" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_52">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:29:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        HCSmax/(1+(HFC/HCSt)^HS)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_304" name="HCSmax" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_303" name="HFC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_299" name="HCSt" order="2" role="variable"/>
        <ParameterDescription key="FunctionParameter_305" name="HS" order="3" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_53" name="Rate Law for Peripheral Cholesterol Synthesis" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_53">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:02:40Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        PCSmax/(1+(PFC/PPCt)^PCSS)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_309" name="PCSmax" order="0" role="variable"/>
        <ParameterDescription key="FunctionParameter_308" name="PFC" order="1" role="variable"/>
        <ParameterDescription key="FunctionParameter_307" name="PPCt" order="2" role="variable"/>
        <ParameterDescription key="FunctionParameter_306" name="PCSS" order="3" role="variable"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_54" name="Function for Intestinal Cholesterol Synthesis [1]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_54">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Intestinal Cholesterol Synthesis"(ICSmax,species_2,ICt,IS)/Intestine
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_313" name="ICSmax" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_312" name="ICt" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_311" name="IS" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_310" name="Intestine" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_314" name="species_2" order="4" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_55" name="Function for Bile Salt Synthesis [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_55">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Bile Salt Synthesis"(k5,species_7,species_4)/HepaticTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_319" name="HepaticTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_318" name="k5" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_317" name="species_4" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_316" name="species_7" order="3" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_56" name="Rate Law for Cholesterol Absorption_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_56">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k6*species_2*species_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_322" name="k6" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_321" name="species_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_320" name="species_5" order="2" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_57" name="Rate Law for Cholesterol Excretion_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_57">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k7*species_2*species_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_324" name="k7" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_323" name="species_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_315" name="species_5" order="2" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_58" name="Rate Law for Intestinal Nascent HDL Synthesis_1 [1]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_58">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k8*species_11
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_327" name="k8" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_326" name="species_11" order="1" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_59" name="Rate Law for Billary Cholesterol Release_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_59">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        BCRmax/(1+(BCRt/species_7)^BS)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_328" name="BCRmax" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_325" name="BCRt" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_329" name="BS" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_330" name="species_7" order="3" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_60" name="Function for Hepatic Cholesterol Synthesis [1]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_60">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Hepatic Cholesterol Synthesis"(HCSmax,species_7,HCSt,HS)/HepaticTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_334" name="HCSmax" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_333" name="HCSt" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_332" name="HS" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_331" name="HepaticTissue" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_335" name="species_7" order="4" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_61" name="Function for Hepatic Cholesterol Storage [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_61">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Hepatic Cholesterol Storage_1"(k9,species_14,species_7)/HepaticTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_340" name="HepaticTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_339" name="k9" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_338" name="species_14" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_337" name="species_7" order="3" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_62" name="Function for Release of Stored Cholesterol [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_62">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Release of Stored Cholesterol"(k10,species_15,species_13)/HepaticTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_343" name="HepaticTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_342" name="k10" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_341" name="species_13" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_336" name="species_15" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_63" name="Rate Law for Hepatic Nascent HDL Synthesis_1 [1]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_63">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k11*species_11
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_347" name="k11" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_346" name="species_11" order="1" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_64" name="Function for Hepatic LDLR Synthesis [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_64">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Hepatic LDLR Synthesis"(khrs,species_19,species_7)/HepaticTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_344" name="HepaticTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_345" name="khrs" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_348" name="species_19" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_349" name="species_7" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_65" name="Function for Hepatic LDL Receptor Degradation [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_65">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k1*species_18/HepaticTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_353" name="HepaticTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_352" name="k1" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_351" name="species_18" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_66" name="Function for IDL Cholesterol Formation [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_66">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for IDL Cholesterol Formation"(k15,species_17,species_22)/Plasma
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_355" name="Plasma" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_354" name="k15" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_350" name="species_17" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_356" name="species_22" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_67" name="Function for LDL Cholesterol Formation [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_67">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for LDL Cholesterol Formation"(k17,species_21,species_24)/Plasma
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_360" name="Plasma" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_359" name="k17" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_358" name="species_21" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_357" name="species_24" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_68" name="Rate Law for Receptor Dependent Hepatic Uptake_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_68">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k18*species_23*species_18
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_364" name="k18" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_363" name="species_18" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_362" name="species_23" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_69" name="Rate Law for Receptor Dependent Peripheral Uptake_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_69">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k20*species_25*species_23
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_366" name="k20" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_365" name="species_23" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_361" name="species_25" order="2" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_70" name="Function for Peripheral LDLR Synthesis [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_70">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Peripheral LDLR Synthesis"(kprs,species_26,species_11)/PeripheralTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_369" name="PeripheralTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_368" name="kprs" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_367" name="species_11" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_370" name="species_26" order="3" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_71" name="Function for Peripheral LDL Receptor Degradation [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_71">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k1*species_25/PeripheralTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_374" name="PeripheralTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_373" name="k1" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_372" name="species_25" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_72" name="Rate Law for Peripheral Cholesterol Storage_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_72">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k23*species_14*species_11
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_376" name="k23" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_375" name="species_11" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_371" name="species_14" order="2" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_73" name="Rate Law for Release of Stored Peripheral Cholesterol_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_73">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k24*species_15*species_28
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_379" name="k24" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_378" name="species_15" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_377" name="species_28" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_74" name="Function for Peripheral Steroid Production [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_74">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k1*species_11/PeripheralTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_382" name="PeripheralTissue" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_381" name="k1" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_380" name="species_11" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_75" name="Rate Law for HDL Cholesterol Formation_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_75">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k26*species_11*species_10*species_31
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_385" name="k26" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_384" name="species_10" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_383" name="species_11" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_386" name="species_31" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_76" name="Function for Peripheral Cholesterol Synthesis [1]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_76">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for Peripheral Cholesterol Synthesis"(PCSmax,species_11,PPCt,PCSS)/PeripheralTissue
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_390" name="PCSS" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_389" name="PCSmax" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_388" name="PPCt" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_387" name="PeripheralTissue" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_391" name="species_11" order="4" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_77" name="Function for CETP Mediated Transfer To VLDL [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_77">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for CETP Mediated Transfer To VLDL"(k27,species_30,species_33)/Plasma
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_396" name="Plasma" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_395" name="k27" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_394" name="species_30" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_393" name="species_33" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_78" name="Function for CETP Mediated TransferTo LDL [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_78">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        "Rate Law for CETP Mediated TransferTo LDL"(k28,species_30,species_33)/Plasma
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_399" name="Plasma" order="0" role="volume"/>
        <ParameterDescription key="FunctionParameter_398" name="k28" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_397" name="species_30" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_392" name="species_33" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_79" name="Rate Law for Reverse Cholesterol Transport_1 [1]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_79">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k29*species_30*species_34
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_403" name="k29" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_402" name="species_30" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_401" name="species_34" order="2" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_80" name="SIGMOID_1_VAR_1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_80">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        parameter_57*(parameter_20+(1-parameter_20)/(1+exp(-4*parameter_21/parameter_22/(1-parameter_20)*(species_10-parameter_22))))*(1-parameter_23-(1-parameter_23)/(1+exp(-4*parameter_24/parameter_25/(1-parameter_23)*(species_3-parameter_25))))*species_1
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_405" name="parameter_20" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_404" name="parameter_21" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_400" name="parameter_22" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_406" name="parameter_23" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_407" name="parameter_24" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_408" name="parameter_25" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_409" name="parameter_57" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_410" name="species_1" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_411" name="species_10" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_412" name="species_3" order="9" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_81" name="SIGMOID_NONVAR_1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_81">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        parameter_56*(parameter_14+(1-parameter_14)/(1+exp(-4*parameter_15/parameter_16/(1-parameter_14)*(species_17-parameter_16))))*(1-parameter_17-(1-parameter_17)/(1+exp(-4*parameter_18/parameter_19/(1-parameter_17)*(species_7-parameter_19))))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_422" name="parameter_14" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_421" name="parameter_15" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_420" name="parameter_16" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_419" name="parameter_17" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_418" name="parameter_18" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_417" name="parameter_19" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_416" name="parameter_56" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_415" name="species_17" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_414" name="species_7" order="8" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_82" name="SIGMOID_2_VAR_1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_82">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        parameter_58*(parameter_26+(1-parameter_26)/(1+exp(-4*parameter_27/parameter_28/(1-parameter_26)*(species_11-parameter_28))))*(1-parameter_29-(1-parameter_29)/(1+exp(-4*parameter_27/parameter_31/(1-parameter_29)*(species_7-parameter_31))))*species_4*species_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_430" name="parameter_26" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_429" name="parameter_27" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_428" name="parameter_28" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_427" name="parameter_29" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_426" name="parameter_31" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_425" name="parameter_58" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_424" name="species_11" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_423" name="species_2" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_413" name="species_4" order="8" role="substrate"/>
        <ParameterDescription key="FunctionParameter_431" name="species_7" order="9" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_83" name="SIGMOID_NONVAR_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_83">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        parameter_59*(parameter_32+(1-parameter_32)/(1+exp(-4*parameter_33/parameter_34/(1-parameter_32)*(species_12-parameter_34))))*(1-parameter_35-(1-parameter_35)/(1+exp(-4*parameter_36/parameter_37/(1-parameter_35)*(species_7-parameter_37))))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_441" name="parameter_32" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_440" name="parameter_33" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_439" name="parameter_34" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_438" name="parameter_35" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_437" name="parameter_36" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_436" name="parameter_37" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_435" name="parameter_59" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_434" name="species_12" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_433" name="species_7" order="8" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_84" name="SIGMOID_NONVAR_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_84">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        parameter_60*(parameter_38+(1-parameter_38)/(1+exp(-4*parameter_39/parameter_40/(1-parameter_38)*(species_13-parameter_40))))*(1-parameter_41-(1-parameter_41)/(1+exp(-4*parameter_42/parameter_43/(1-parameter_41)*(species_6-parameter_43))))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_449" name="parameter_38" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_448" name="parameter_39" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_447" name="parameter_40" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_446" name="parameter_41" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_445" name="parameter_42" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_444" name="parameter_43" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_443" name="parameter_60" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_442" name="species_13" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_432" name="species_6" order="8" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_85" name="SIGMOID_NON_VAR_noINH_1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_85">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        parameter_61*(parameter_44+(1-parameter_44)/(1+exp(-4*parameter_45/parameter_46/(1-parameter_44)*(species_14-parameter_46))))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_458" name="parameter_44" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_457" name="parameter_45" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_456" name="parameter_46" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_455" name="parameter_61" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_454" name="species_14" order="4" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_86" name="Rate Law for InLDL[merge]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
      </MiriamAnnotation>
      <Expression>
        KinLDL*LDLC*M
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_459" name="KinLDL" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_450" name="LDLC" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_451" name="M" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_87" name="Rate Law for inHDL[merge]" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
      </MiriamAnnotation>
      <Expression>
        KinHDL*HDLC*M
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_460" name="HDLC" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_453" name="KinHDL" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_452" name="M" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_1" name="McAuley2012 - Whole-body Cholesterol Metabolism" simulationType="time" timeUnit="d" volumeUnit="1" areaUnit="m²" lengthUnit="m" quantityUnit="1" type="deterministic" avogadroConstant="6.0221408570000002e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#"
   xmlns:bqbiol="http://biomodels.net/biology-qualifiers/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:vCard="http://www.w3.org/2001/vcard-rdf/3.0#">
  <rdf:Description rdf:about="#Model_1">
    <bqbiol:hasProperty>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/doid/DOID:14502"/>
      </rdf:Bag>
    </bqbiol:hasProperty>
    <bqbiol:hasTaxon>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/taxonomy/9606"/>
      </rdf:Bag>
    </bqbiol:hasTaxon>
    <dcterms:bibliographicCitation>
      <rdf:Bag>
        <rdf:li>
          <rdf:Description>
            <CopasiMT:isDescribedBy rdf:resource="http://identifiers.org/pubmed/23046614"/>
          </rdf:Description>
        </rdf:li>
      </rdf:Bag>
    </dcterms:bibliographicCitation>
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-11-27T16:32:48Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <dcterms:creator>
      <rdf:Bag>
        <rdf:li>
          <rdf:Description>
            <vCard:EMAIL>mcaulem@hope.ac.uk</vCard:EMAIL>
            <vCard:N>
              <rdf:Description>
                <vCard:Family>Mc Auley</vCard:Family>
                <vCard:Given>Mark</vCard:Given>
              </rdf:Description>
            </vCard:N>
            <vCard:ORG>
              <rdf:Description>
                <vCard:Orgname>Liverpool Hope University</vCard:Orgname>
              </rdf:Description>
            </vCard:ORG>
          </rdf:Description>
        </rdf:li>
        <rdf:li>
          <rdf:Description>
            <vCard:EMAIL>viji@ebi.ac.uk</vCard:EMAIL>
            <vCard:N>
              <rdf:Description>
                <vCard:Family>Chelliah</vCard:Family>
                <vCard:Given>Vijayalakshmi</vCard:Given>
              </rdf:Description>
            </vCard:N>
            <vCard:ORG>
              <rdf:Description>
                <vCard:Orgname>EMBL-EBI</vCard:Orgname>
              </rdf:Description>
            </vCard:ORG>
          </rdf:Description>
        </rdf:li>
      </rdf:Bag>
    </dcterms:creator>
    <dcterms:modified>
      <rdf:Description>
        <dcterms:W3CDTF>2014-10-09T15:44:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:modified>
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/biomodels.db/MODEL1206010000"/>
      </rdf:Bag>
    </CopasiMT:is>
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/biomodels.db/BIOMD0000000434"/>
      </rdf:Bag>
    </CopasiMT:is>
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0007571"/>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0008203"/>
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="Intake" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_1" name="Intestine" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_1">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/bto/BTO:0000648" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_2" name="HepaticTissue" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_2">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/fma/FMA:15815" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_3" name="PeripheralTissue" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_3">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/fma/FMA:9637" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_4" name="Plasma" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_4">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/bto/BTO:0000131" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_5" name="Excreted" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-07-07T14:31:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_6" name="Endothelium" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="DC" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_0">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16113" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1" name="IC" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16113" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_2" name="ICS" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T15:32:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_3" name="HBS" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_3">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22868" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_4" name="IBS" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_4">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22868" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_5" name="EBS" simulationType="fixed" compartment="Compartment_5" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_5">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22868" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_6" name="HFC" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_6">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16113" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_7" name="EC" simulationType="fixed" compartment="Compartment_5" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_7">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16113" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_8" name="INHDLS" simulationType="fixed" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:07:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_9" name="NHDL" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_9">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q00341" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_10" name="PFC" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_10">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16113" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_11" name="HCS" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:34:54Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_12" name="HCE" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_12">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17002" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_13" name="ACAT" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_13">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17984" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04180" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_14" name="CEH" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_14">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q6PIU2" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_15" name="HNHDLS" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:10:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_16" name="VLDLC" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_16">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P98155" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_17" name="HLDLRs" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_17">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01130" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_18" name="HLDLRsS" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:30:09Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_19" name="HLDLRD" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T18:05:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_20" name="IDLC" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_20">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01130" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_21" name="LPL" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_21">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P06858" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_22" name="LDLC" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_22">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01130" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_23" name="HSL" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_23">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q05469" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_24" name="PLDLRs" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_24">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01130" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_25" name="PLDLRsS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_25">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:21:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_26" name="PLDLRD" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:11:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_27" name="PCE" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_27">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17002" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_28" name="PSS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:39:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_29" name="HDLC" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_29">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q00341" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_30" name="LCAT" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_30">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:61995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04180" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_31" name="PCS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:08:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000291" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_32" name="CETP" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_32">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P11597" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_33" name="SRB1" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_33">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q8WTV0" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_34" name="LDL" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_35" name="oxLDL" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_36" name="TINF" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_36">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_37" name="SUMRecTAINF" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_37">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TAINF],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa7],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_38" name="TAINF" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_38">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_39" name="MP" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_40" name="SIGMOID_ACTENDstim" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_40">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_a],Reference=Value>+(1-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_a],Reference=Value>)/(1+exp(-4*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_b],Reference=Value>/&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_c],Reference=Value>/(1-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_a],Reference=Value>)*(&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMACT_END],Reference=Concentration>-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_c],Reference=Value>)))
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_41" name="SUMACT_END" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_41">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa11],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[oxLDL],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa12],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TINF],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa13],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[PLAQUE],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_42" name="PLAQUE" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_43" name="SIGMOID_ACTENDinh" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_a],Reference=Value>+(1-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_a],Reference=Value>)/(1+exp(-4*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_b],Reference=Value>/&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_c],Reference=Value>/(1-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_a],Reference=Value>)*(&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TAINF],Reference=Concentration>-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_c],Reference=Value>)))
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_44" name="Bcells" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_45" name="SUMRecBcells" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_45">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa8],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TAINF],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa9],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[ACT_END],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa10],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[PLAQUE],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_46" name="ACT_END" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndConstant],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SIGMOID_ACTENDstim],Reference=Concentration>*(1-&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SIGMOID_ACTENDinh],Reference=Concentration>)
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_47" name="SUMoxidLDL" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_47">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa1],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[ACT_END],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_48" name="SUMForFoam" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_48">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa2],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TINF],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa3],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[ACT_END],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_49" name="SUMRecTINF" simulationType="assignment" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_49">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa4],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TINF],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa5],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[ACT_END],Reference=Concentration>+&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa6],Reference=Value>*&lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[oxLDL],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_50" name="HDL" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="alfa7" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="ActEndstim_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="ActEndstim_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="ActEndstim_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="alfa11" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="alfa12" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="alfa13" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="ActEndinh_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_8" name="ActEndinh_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_9" name="ActEndinh_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_10" name="alfa8" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_11" name="alfa9" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_12" name="ActEndConstant" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_13" name="alfa10" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_14" name="alfa1" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_15" name="alfa2" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_16" name="alfa3" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_17" name="alfa4" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_18" name="alfa5" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_19" name="alfa6" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_20" name="Kdeg_Bcells" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_21" name="KinLDL" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_22" name="KoutLDL" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_23" name="Kdeg_MP" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_24" name="KoutHDL" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_24">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_25" name="Kdeg_TAINF" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_26" name="oxLDLstim_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_27" name="oxLDLstim_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_28" name="oxLDLstim_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_29" name="oxLDLinh_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_30" name="oxLDLinh_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_31" name="oxLDLinh_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_32" name="oxLDLConstant" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_33" name="Kdeg_TINF" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_34" name="KinHDL" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_35" name="KBcleanoxLDL" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_36" name="KBcleanPLAQUE" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_37" name="KRCT" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_37">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_38" name="RecTINFstim_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_39" name="RecTINFstim_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_40" name="RecTINFstim_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_41" name="RecTINFinh_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_42" name="RecTINFinh_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_43" name="RecTINFinh_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_44" name="RecTINFConstant" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_45" name="RecTAINFstim_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_46" name="RecTAINFstim_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_47" name="RecTAINFstim_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_48" name="RecTAINFinh_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_49" name="RecTAINFinh_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_50" name="RecTAINFinh_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_51" name="RecTAINFConstant" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_52" name="RecBcellsstim_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_53" name="RecBcellsstim_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_54" name="RecBcellsstim_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_55" name="RecBcellsConstant" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_56" name="ForFoamstim_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_57" name="ForFoamstim_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_58" name="ForFoamstim_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_59" name="ForFoaminh_a" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_60" name="ForFoaminh_c" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_61" name="ForFoamConstant" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_62" name="ForFoaminh_b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_63" name="MCblood" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_64" name="M" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_64">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="Ingestion" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_0">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0070508" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6834" name="k1" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_6834"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="Intestinal Cholesterol Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_1">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0006695" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5421" name="ICSmax" value="100"/>
          <Constant key="Parameter_5422" name="ICt" value="3120"/>
          <Constant key="Parameter_5424" name="IS" value="5"/>
        </ListOfConstants>
        <KineticLaw function="Function_54" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Parameter_5421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="Parameter_5422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Parameter_5424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="Bile Salt Release" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_2">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0015721" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5420" name="k1" value="6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="Bile Salt Return" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_3">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0015721" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5423" name="k1" value="4.29"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="Bile Salt Excretion" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_4">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0015721" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4589" name="k1" value="0.856"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="Bile Salt Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_5">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0006699" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_3" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4590" name="k5" value="2.66"/>
        </ListOfConstants>
        <KineticLaw function="Function_55" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Parameter_4590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="Cholesterol Absorption" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_6">
    <CopasiMT:hasVersion>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0030299" />
      </rdf:Bag>
    </CopasiMT:hasVersion>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_4" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4593" name="k6" value="0.0005286"/>
        </ListOfConstants>
        <KineticLaw function="Function_56" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_322">
              <SourceParameter reference="Parameter_4593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_321">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="Cholesterol Excretion" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_7">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0033344" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_4" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4588" name="k7" value="0.0005286"/>
        </ListOfConstants>
        <KineticLaw function="Function_57" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_324">
              <SourceParameter reference="Parameter_4588"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_323">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="Intestinal Nascent HDL Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_8">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0042158" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4592" name="k8" value="0.0005"/>
        </ListOfConstants>
        <KineticLaw function="Function_58" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Parameter_4592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="Billary Cholesterol Release" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:19:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4591" name="BCRmax" value="2000"/>
          <Constant key="Parameter_6837" name="BCRt" value="55326"/>
          <Constant key="Parameter_6838" name="BS" value="5"/>
        </ListOfConstants>
        <KineticLaw function="Function_59" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Parameter_4591"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="Parameter_6837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Parameter_6838"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="Hepatic Cholesterol Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:27:54Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6841" name="HCSmax" value="500"/>
          <Constant key="Parameter_6836" name="HCSt" value="93925"/>
          <Constant key="Parameter_6840" name="HS" value="5"/>
        </ListOfConstants>
        <KineticLaw function="Function_60" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Parameter_6841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Parameter_6836"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Parameter_6840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_335">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="Hepatic Cholesterol Storage" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:47:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_13" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6839" name="k9" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_61" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_340">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_339">
              <SourceParameter reference="Parameter_6839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_338">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_337">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="Release of Stored Cholesterol" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T16:53:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_14" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4561" name="k10" value="5.998"/>
        </ListOfConstants>
        <KineticLaw function="Function_62" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_343">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_342">
              <SourceParameter reference="Parameter_4561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_341">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_336">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="Hepatic Nascent HDL Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_13">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0042158" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4562" name="k11" value="0.005"/>
        </ListOfConstants>
        <KineticLaw function="Function_63" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_347">
              <SourceParameter reference="Parameter_4562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_346">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="VLDL Cholesterol Formation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:14:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4568" name="k1" value="0.016"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="Hepatic LDLR Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:19:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_18" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4560" name="khrs" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_64" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_344">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_345">
              <SourceParameter reference="Parameter_4560"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_348">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_349">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="Hepatic LDL Receptor Degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:33:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4565" name="k1" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_65" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_353">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_352">
              <SourceParameter reference="Parameter_4565"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_351">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="VLDL Cholesterol ReUptake" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:37:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4566" name="k1" value="0.0496"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4566"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="IDL Cholesterol Formation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:42:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_16" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4567" name="k15" value="0.43"/>
        </ListOfConstants>
        <KineticLaw function="Function_66" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_355">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_354">
              <SourceParameter reference="Parameter_4567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_350">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_356">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="IDL Cholesterol ReUptake" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:49:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4564" name="k1" value="0.054"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="LDL Cholesterol Formation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T17:55:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4563" name="k17" value="0.38"/>
        </ListOfConstants>
        <KineticLaw function="Function_67" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_360">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_359">
              <SourceParameter reference="Parameter_4563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_358">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_357">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="Receptor Dependent Hepatic Uptake" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_21">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T18:02:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7421" name="k18" value="0.068"/>
        </ListOfConstants>
        <KineticLaw function="Function_68" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_364">
              <SourceParameter reference="Parameter_7421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_363">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_362">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="Receptor Independent Hepatic Uptake" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_22">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T18:13:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7422" name="k1" value="0.005"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_7422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="Receptor Dependent Peripheral Uptake" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_23">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:00:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_24" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7425" name="k20" value="0.00675"/>
        </ListOfConstants>
        <KineticLaw function="Function_69" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_366">
              <SourceParameter reference="Parameter_7425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_365">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_361">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="Receptor Independent Peripheral Uptake" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_24">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:10:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7420" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_7420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="Peripheral LDLR Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_25">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:14:09Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7424" name="kprs" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_70" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_369">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_368">
              <SourceParameter reference="Parameter_7424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_367">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_370">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="Peripheral LDL Receptor Degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:27:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7423" name="k1" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_71" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_374">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_373">
              <SourceParameter reference="Parameter_7423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_372">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="Peripheral Cholesterol Storage" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_27">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:34:43Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_13" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5940" name="k23" value="0.017386"/>
        </ListOfConstants>
        <KineticLaw function="Function_72" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_376">
              <SourceParameter reference="Parameter_5940"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_375">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_371">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="Release of Stored Peripheral Cholesterol" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:42:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_14" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5941" name="k24" value="0.1068"/>
        </ListOfConstants>
        <KineticLaw function="Function_73" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_379">
              <SourceParameter reference="Parameter_5941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_378">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_377">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_29" name="Peripheral Steroid Production" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_29">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:48:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5943" name="k1" value="0.0005"/>
        </ListOfConstants>
        <KineticLaw function="Function_74" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_382">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_381">
              <SourceParameter reference="Parameter_5943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_380">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_30" name="HDL Cholesterol Formation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_30">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T19:51:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_30" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5939" name="k26" value="1.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_75" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_385">
              <SourceParameter reference="Parameter_5939"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_384">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_383">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_386">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_31" name="Peripheral Cholesterol Synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-08-21T20:01:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5942" name="PCSmax" value="500"/>
          <Constant key="Parameter_6424" name="PPCt" value="80342"/>
          <Constant key="Parameter_6425" name="PCSS" value="5"/>
        </ListOfConstants>
        <KineticLaw function="Function_76" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_390">
              <SourceParameter reference="Parameter_6425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_389">
              <SourceParameter reference="Parameter_5942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_388">
              <SourceParameter reference="Parameter_6424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_387">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_391">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_32" name="CETP Mediated Transfer To VLDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_32">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0030301" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_32" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6427" name="k27" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_77" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_396">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_395">
              <SourceParameter reference="Parameter_6427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_394">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_393">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_33" name="CETP Mediated TransferTo LDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_33">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0030301" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_32" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6423" name="k28" value="0.001"/>
        </ListOfConstants>
        <KineticLaw function="Function_78" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_399">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_398">
              <SourceParameter reference="Parameter_6423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_397">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_392">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_34" name="Reverse Cholesterol Transport" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_34">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/go/GO:0043691" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_33" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6426" name="k29" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_79" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_403">
              <SourceParameter reference="Parameter_6426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_402">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_401">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_35" name="Bcell_deg" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7259" name="k1" value="0.079425"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_36" name="InLDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7260" name="KinLDL" value="0.580224"/>
          <Constant key="Parameter_7262" name="M" value="0.0155561"/>
        </ListOfConstants>
        <KineticLaw function="Function_86" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_459">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_450">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_451">
              <SourceParameter reference="ModelValue_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_37" name="OutLDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7258" name="k1" value="0.078994"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_38" name="MP_deg" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7261" name="k1" value="0.028099"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_39" name="OutHDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4840" name="k1" value="0.053624"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_40" name="TAINF_deg" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4841" name="k1" value="0.02732"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_41" name="oxidLDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_47" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4843" name="parameter_20" value="0"/>
          <Constant key="Parameter_4839" name="parameter_21" value="0.229015"/>
          <Constant key="Parameter_4842" name="parameter_22" value="15.8416"/>
          <Constant key="Parameter_6691" name="parameter_23" value="0"/>
          <Constant key="Parameter_6692" name="parameter_24" value="0.393913"/>
          <Constant key="Parameter_6694" name="parameter_25" value="4.47565"/>
          <Constant key="Parameter_6690" name="parameter_57" value="0.040707"/>
        </ListOfConstants>
        <KineticLaw function="Function_80" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_405">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_404">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_400">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_406">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_407">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_408">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_409">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_410">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_411">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_412">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_42" name="TINF_deg" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6693" name="k1" value="0.012601"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_43" name="InHDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7946" name="KinHDL" value="0.151629"/>
          <Constant key="Parameter_7947" name="M" value="0.0155561"/>
        </ListOfConstants>
        <KineticLaw function="Function_87" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_460">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_453">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_452">
              <SourceParameter reference="ModelValue_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_44" name="B_clean_oxLDL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7949" name="k1" value="0.021449"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_44"/>
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_45" name="B_clean_PLAQUE" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7945" name="k1" value="0.061655"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_44"/>
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_46" name="RCT[merge]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7948" name="k1" value="0.043153"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_50"/>
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_47" name="Recrut_TINF" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_49" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7921" name="parameter_32" value="0"/>
          <Constant key="Parameter_7922" name="parameter_33" value="2.27905"/>
          <Constant key="Parameter_7924" name="parameter_34" value="16.8985"/>
          <Constant key="Parameter_7920" name="parameter_35" value="0"/>
          <Constant key="Parameter_7923" name="parameter_36" value="0.24317"/>
          <Constant key="Parameter_6752" name="parameter_37" value="14.4186"/>
          <Constant key="Parameter_6753" name="parameter_59" value="0.29185"/>
        </ListOfConstants>
        <KineticLaw function="Function_83" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_38"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="ModelValue_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="ModelValue_40"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="ModelValue_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="ModelValue_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="ModelValue_43"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="ModelValue_44"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_433">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_48" name="Recrut_TAINF" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_37" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6755" name="parameter_38" value="0"/>
          <Constant key="Parameter_6751" name="parameter_39" value="0.347323"/>
          <Constant key="Parameter_6754" name="parameter_40" value="11.7167"/>
          <Constant key="Parameter_6540" name="parameter_41" value="0"/>
          <Constant key="Parameter_6541" name="parameter_42" value="0.160629"/>
          <Constant key="Parameter_6543" name="parameter_43" value="14.549"/>
          <Constant key="Parameter_6539" name="parameter_60" value="0.45752"/>
        </ListOfConstants>
        <KineticLaw function="Function_84" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_449">
              <SourceParameter reference="ModelValue_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_448">
              <SourceParameter reference="ModelValue_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_447">
              <SourceParameter reference="ModelValue_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_446">
              <SourceParameter reference="ModelValue_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_445">
              <SourceParameter reference="ModelValue_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_444">
              <SourceParameter reference="ModelValue_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_51"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_432">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_49" name="Recrut_Bcells" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6542" name="parameter_44" value="0"/>
          <Constant key="Parameter_8581" name="parameter_45" value="2.78714"/>
          <Constant key="Parameter_8582" name="parameter_46" value="2.23629"/>
          <Constant key="Parameter_8584" name="parameter_61" value="0.163734"/>
        </ListOfConstants>
        <KineticLaw function="Function_85" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_458">
              <SourceParameter reference="ModelValue_52"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_457">
              <SourceParameter reference="ModelValue_53"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_456">
              <SourceParameter reference="ModelValue_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_455">
              <SourceParameter reference="ModelValue_55"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_454">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_50" name="MP_Recruitment" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_41" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_8580" name="parameter_14" value="0"/>
          <Constant key="Parameter_8583" name="parameter_15" value="3.51949"/>
          <Constant key="Parameter_8056" name="parameter_16" value="1.98699"/>
          <Constant key="Parameter_8057" name="parameter_17" value="0"/>
          <Constant key="Parameter_8059" name="parameter_18" value="1.9416"/>
          <Constant key="Parameter_8055" name="parameter_19" value="16.8895"/>
          <Constant key="Parameter_8058" name="parameter_56" value="0.021038"/>
        </ListOfConstants>
        <KineticLaw function="Function_81" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_422">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_421">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_420">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_419">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_418">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_417">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_416">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_415">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_414">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_51" name="ForFoam[merge]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_48" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5653" name="parameter_26" value="0"/>
          <Constant key="Parameter_5654" name="parameter_27" value="1.00266"/>
          <Constant key="Parameter_5656" name="parameter_28" value="4.39941"/>
          <Constant key="Parameter_5652" name="parameter_29" value="0"/>
          <Constant key="Parameter_5655" name="parameter_31" value="20.0861"/>
          <Constant key="Parameter_6103" name="parameter_58" value="0.081572"/>
        </ListOfConstants>
        <KineticLaw function="Function_82" unitType="Default" scalingCompartment="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_430">
              <SourceParameter reference="ModelValue_56"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_429">
              <SourceParameter reference="ModelValue_57"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_428">
              <SourceParameter reference="ModelValue_58"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_427">
              <SourceParameter reference="ModelValue_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_426">
              <SourceParameter reference="ModelValue_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_425">
              <SourceParameter reference="ModelValue_61"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_424">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_423">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_413">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_431">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelParameterSet_1">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intake]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Excreted]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium]" value="1" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intake],Vector=Metabolites[DC]" value="1051" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine],Vector=Metabolites[IC]" value="3150" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine],Vector=Metabolites[ICS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HBS]" value="400" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine],Vector=Metabolites[IBS]" value="467" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Excreted],Vector=Metabolites[EBS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HFC]" value="60000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Excreted],Vector=Metabolites[EC]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[INHDLS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[NHDL]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PFC]" value="57516" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HCS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HCE]" value="10000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[ACAT]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[CEH]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HNHDLS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[VLDLC]" value="20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HLDLRs]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HLDLRsS]" value="600" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HLDLRD]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[IDLC]" value="20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[LPL]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[LDLC]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[HSL]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PLDLRs]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PLDLRsS]" value="575.15999999999997" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PLDLRD]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PCE]" value="9363" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PSS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[HDLC]" value="45" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[LCAT]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PCS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[CETP]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[SRB1]" value="100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[LDL]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[oxLDL]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TINF]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMRecTAINF]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TAINF]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SIGMOID_ACTENDstim]" value="7.6916465920009671e-07" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMACT_END]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[PLAQUE]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SIGMOID_ACTENDinh]" value="0.00042355649767263944" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[Bcells]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMRecBcells]" value="3.8218217117949283e-08" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[ACT_END]" value="1.6174832241960573e-08" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMoxidLDL]" value="2.5146364693286425e-08" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMForFoam]" value="1.0987531192299332e-08" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMRecTINF]" value="2.9668686039816182e-08" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[HDL]" value="0" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa7]" value="2.8067000000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_b]" value="3.5194899999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_c]" value="1.98699" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa11]" value="0.31348700000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa12]" value="4.1944900000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa13]" value="0.71948800000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_b]" value="1.9416" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_c]" value="16.889500000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa8]" value="1.9040699999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa9]" value="2.3628200000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndConstant]" value="0.021038000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa10]" value="2.6781799999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa1]" value="1.5546599999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa2]" value="4.3709600000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa3]" value="0.67929799999999996" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa4]" value="0.96918499999999996" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa5]" value="1.8342499999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[alfa6]" value="1.14028" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_Bcells]" value="0.079424999999999996" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KinLDL]" value="0.58022399999999996" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KoutLDL]" value="0.078993999999999995" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_MP]" value="0.028098999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KoutHDL]" value="0.053623999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_TAINF]" value="0.027320000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLstim_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLstim_b]" value="0.229015" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLstim_c]" value="15.8416" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLinh_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLinh_b]" value="0.39391300000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLinh_c]" value="4.4756499999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLConstant]" value="0.040707" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_TINF]" value="0.012600999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KinHDL]" value="0.15162900000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KBcleanoxLDL]" value="0.021448999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KBcleanPLAQUE]" value="0.061655000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KRCT]" value="0.043152999999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFstim_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFstim_b]" value="2.2790499999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFstim_c]" value="16.898499999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFinh_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFinh_b]" value="0.24317" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFinh_c]" value="14.4186" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFConstant]" value="0.29185" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFstim_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFstim_b]" value="0.34732299999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFstim_c]" value="11.716699999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFinh_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFinh_b]" value="0.16062899999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFinh_c]" value="14.548999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFConstant]" value="0.45751999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsstim_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsstim_b]" value="2.78714" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsstim_c]" value="2.2362899999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsConstant]" value="0.16373399999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamstim_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamstim_b]" value="1.0026600000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamstim_c]" value="4.3994099999999996" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoaminh_a]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoaminh_c]" value="20.086099999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamConstant]" value="0.081572000000000006" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoaminh_b]" value="1.8457699999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[MCblood]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[M]" value="0.0155561" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Ingestion]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Ingestion],ParameterGroup=Parameters,Parameter=k1" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Intestinal Cholesterol Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Intestinal Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=ICSmax" value="100" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Intestinal Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=ICt" value="3120" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Intestinal Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=IS" value="5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Release]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Release],ParameterGroup=Parameters,Parameter=k1" value="6" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Return]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Return],ParameterGroup=Parameters,Parameter=k1" value="4.29" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Excretion]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Excretion],ParameterGroup=Parameters,Parameter=k1" value="0.85599999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bile Salt Synthesis],ParameterGroup=Parameters,Parameter=k5" value="2.6600000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Cholesterol Absorption]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Cholesterol Absorption],ParameterGroup=Parameters,Parameter=k6" value="0.00052859999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Cholesterol Excretion]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Cholesterol Excretion],ParameterGroup=Parameters,Parameter=k7" value="0.00052859999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Intestinal Nascent HDL Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Intestinal Nascent HDL Synthesis],ParameterGroup=Parameters,Parameter=k8" value="0.00050000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Billary Cholesterol Release]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Billary Cholesterol Release],ParameterGroup=Parameters,Parameter=BCRmax" value="2000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Billary Cholesterol Release],ParameterGroup=Parameters,Parameter=BCRt" value="55326" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Billary Cholesterol Release],ParameterGroup=Parameters,Parameter=BS" value="5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Cholesterol Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=HCSmax" value="500" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=HCSt" value="93925" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=HS" value="5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Cholesterol Storage]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Cholesterol Storage],ParameterGroup=Parameters,Parameter=k9" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Release of Stored Cholesterol]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Release of Stored Cholesterol],ParameterGroup=Parameters,Parameter=k10" value="5.9980000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Nascent HDL Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic Nascent HDL Synthesis],ParameterGroup=Parameters,Parameter=k11" value="0.0050000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[VLDL Cholesterol Formation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[VLDL Cholesterol Formation],ParameterGroup=Parameters,Parameter=k1" value="0.016" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic LDLR Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic LDLR Synthesis],ParameterGroup=Parameters,Parameter=khrs" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic LDL Receptor Degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Hepatic LDL Receptor Degradation],ParameterGroup=Parameters,Parameter=k1" value="0.01" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[VLDL Cholesterol ReUptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[VLDL Cholesterol ReUptake],ParameterGroup=Parameters,Parameter=k1" value="0.049599999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[IDL Cholesterol Formation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[IDL Cholesterol Formation],ParameterGroup=Parameters,Parameter=k15" value="0.42999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[IDL Cholesterol ReUptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[IDL Cholesterol ReUptake],ParameterGroup=Parameters,Parameter=k1" value="0.053999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[LDL Cholesterol Formation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[LDL Cholesterol Formation],ParameterGroup=Parameters,Parameter=k17" value="0.38" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Dependent Hepatic Uptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Dependent Hepatic Uptake],ParameterGroup=Parameters,Parameter=k18" value="0.068000000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Independent Hepatic Uptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Independent Hepatic Uptake],ParameterGroup=Parameters,Parameter=k1" value="0.0050000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Dependent Peripheral Uptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Dependent Peripheral Uptake],ParameterGroup=Parameters,Parameter=k20" value="0.0067499999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Independent Peripheral Uptake]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Receptor Independent Peripheral Uptake],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral LDLR Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral LDLR Synthesis],ParameterGroup=Parameters,Parameter=kprs" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral LDL Receptor Degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral LDL Receptor Degradation],ParameterGroup=Parameters,Parameter=k1" value="0.01" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Cholesterol Storage]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Cholesterol Storage],ParameterGroup=Parameters,Parameter=k23" value="0.017385999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Release of Stored Peripheral Cholesterol]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Release of Stored Peripheral Cholesterol],ParameterGroup=Parameters,Parameter=k24" value="0.10680000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Steroid Production]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Steroid Production],ParameterGroup=Parameters,Parameter=k1" value="0.00050000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[HDL Cholesterol Formation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[HDL Cholesterol Formation],ParameterGroup=Parameters,Parameter=k26" value="1.5e-05" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Cholesterol Synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=PCSmax" value="500" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=PPCt" value="80342" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Peripheral Cholesterol Synthesis],ParameterGroup=Parameters,Parameter=PCSS" value="5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[CETP Mediated Transfer To VLDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[CETP Mediated Transfer To VLDL],ParameterGroup=Parameters,Parameter=k27" value="0.01" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[CETP Mediated TransferTo LDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[CETP Mediated TransferTo LDL],ParameterGroup=Parameters,Parameter=k28" value="0.001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Reverse Cholesterol Transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Reverse Cholesterol Transport],ParameterGroup=Parameters,Parameter=k29" value="0.050000000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bcell_deg]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Bcell_deg],ParameterGroup=Parameters,Parameter=k1" value="0.079424999999999996" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_Bcells],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[InLDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[InLDL],ParameterGroup=Parameters,Parameter=KinLDL" value="0.58022399999999996" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KinLDL],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[InLDL],ParameterGroup=Parameters,Parameter=M" value="0.0155561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[M],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[OutLDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[OutLDL],ParameterGroup=Parameters,Parameter=k1" value="0.078993999999999995" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KoutLDL],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_deg]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_deg],ParameterGroup=Parameters,Parameter=k1" value="0.028098999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_MP],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[OutHDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[OutHDL],ParameterGroup=Parameters,Parameter=k1" value="0.053623999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KoutHDL],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[TAINF_deg]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[TAINF_deg],ParameterGroup=Parameters,Parameter=k1" value="0.027320000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_TAINF],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_20" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLstim_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_21" value="0.229015" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLstim_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_22" value="15.8416" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLstim_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_23" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLinh_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_24" value="0.39391300000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLinh_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_25" value="4.4756499999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLinh_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[oxidLDL],ParameterGroup=Parameters,Parameter=parameter_57" value="0.040707" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[oxLDLConstant],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[TINF_deg]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[TINF_deg],ParameterGroup=Parameters,Parameter=k1" value="0.012600999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[Kdeg_TINF],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[InHDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[InHDL],ParameterGroup=Parameters,Parameter=KinHDL" value="0.15162900000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KinHDL],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[InHDL],ParameterGroup=Parameters,Parameter=M" value="0.0155561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[M],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[B_clean_oxLDL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[B_clean_oxLDL],ParameterGroup=Parameters,Parameter=k1" value="0.021448999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KBcleanoxLDL],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[B_clean_PLAQUE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[B_clean_PLAQUE],ParameterGroup=Parameters,Parameter=k1" value="0.061655000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KBcleanPLAQUE],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[RCT\[merge\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[RCT\[merge\]],ParameterGroup=Parameters,Parameter=k1" value="0.043152999999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[KRCT],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_32" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFstim_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_33" value="2.2790499999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFstim_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_34" value="16.898499999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFstim_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_35" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFinh_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_36" value="0.24317" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFinh_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_37" value="14.4186" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFinh_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TINF],ParameterGroup=Parameters,Parameter=parameter_59" value="0.29185" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTINFConstant],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_38" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFstim_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_39" value="0.34732299999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFstim_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_40" value="11.716699999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFstim_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_41" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFinh_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_42" value="0.16062899999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFinh_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_43" value="14.548999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFinh_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_TAINF],ParameterGroup=Parameters,Parameter=parameter_60" value="0.45751999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecTAINFConstant],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_Bcells]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_Bcells],ParameterGroup=Parameters,Parameter=parameter_44" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsstim_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_Bcells],ParameterGroup=Parameters,Parameter=parameter_45" value="2.78714" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsstim_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_Bcells],ParameterGroup=Parameters,Parameter=parameter_46" value="2.2362899999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsstim_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[Recrut_Bcells],ParameterGroup=Parameters,Parameter=parameter_61" value="0.16373399999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[RecBcellsConstant],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_14" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_15" value="3.5194899999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_16" value="1.98699" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndstim_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_17" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_18" value="1.9416" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_19" value="16.889500000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndinh_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[MP_Recruitment],ParameterGroup=Parameters,Parameter=parameter_56" value="0.021038000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ActEndConstant],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]],ParameterGroup=Parameters,Parameter=parameter_26" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamstim_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]],ParameterGroup=Parameters,Parameter=parameter_27" value="1.0026600000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamstim_b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]],ParameterGroup=Parameters,Parameter=parameter_28" value="4.3994099999999996" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamstim_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]],ParameterGroup=Parameters,Parameter=parameter_29" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoaminh_a],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]],ParameterGroup=Parameters,Parameter=parameter_31" value="20.086099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoaminh_c],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Reactions[ForFoam\[merge\]],ParameterGroup=Parameters,Parameter=parameter_58" value="0.081572000000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[ForFoamConstant],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_1"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_22"/>
      <StateTemplateVariable objectReference="Metabolite_42"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_44"/>
      <StateTemplateVariable objectReference="Metabolite_16"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="Metabolite_34"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_50"/>
      <StateTemplateVariable objectReference="Metabolite_39"/>
      <StateTemplateVariable objectReference="Metabolite_20"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_24"/>
      <StateTemplateVariable objectReference="Metabolite_38"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_36"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_37"/>
      <StateTemplateVariable objectReference="Metabolite_40"/>
      <StateTemplateVariable objectReference="Metabolite_41"/>
      <StateTemplateVariable objectReference="Metabolite_43"/>
      <StateTemplateVariable objectReference="Metabolite_45"/>
      <StateTemplateVariable objectReference="Metabolite_46"/>
      <StateTemplateVariable objectReference="Metabolite_47"/>
      <StateTemplateVariable objectReference="Metabolite_48"/>
      <StateTemplateVariable objectReference="Metabolite_49"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Metabolite_18"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_26"/>
      <StateTemplateVariable objectReference="Metabolite_28"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_14"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_30"/>
      <StateTemplateVariable objectReference="Metabolite_32"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="Compartment_2"/>
      <StateTemplateVariable objectReference="Compartment_3"/>
      <StateTemplateVariable objectReference="Compartment_4"/>
      <StateTemplateVariable objectReference="Compartment_5"/>
      <StateTemplateVariable objectReference="Compartment_6"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
      <StateTemplateVariable objectReference="ModelValue_13"/>
      <StateTemplateVariable objectReference="ModelValue_14"/>
      <StateTemplateVariable objectReference="ModelValue_15"/>
      <StateTemplateVariable objectReference="ModelValue_16"/>
      <StateTemplateVariable objectReference="ModelValue_17"/>
      <StateTemplateVariable objectReference="ModelValue_18"/>
      <StateTemplateVariable objectReference="ModelValue_19"/>
      <StateTemplateVariable objectReference="ModelValue_20"/>
      <StateTemplateVariable objectReference="ModelValue_21"/>
      <StateTemplateVariable objectReference="ModelValue_22"/>
      <StateTemplateVariable objectReference="ModelValue_23"/>
      <StateTemplateVariable objectReference="ModelValue_24"/>
      <StateTemplateVariable objectReference="ModelValue_25"/>
      <StateTemplateVariable objectReference="ModelValue_26"/>
      <StateTemplateVariable objectReference="ModelValue_27"/>
      <StateTemplateVariable objectReference="ModelValue_28"/>
      <StateTemplateVariable objectReference="ModelValue_29"/>
      <StateTemplateVariable objectReference="ModelValue_30"/>
      <StateTemplateVariable objectReference="ModelValue_31"/>
      <StateTemplateVariable objectReference="ModelValue_32"/>
      <StateTemplateVariable objectReference="ModelValue_33"/>
      <StateTemplateVariable objectReference="ModelValue_34"/>
      <StateTemplateVariable objectReference="ModelValue_35"/>
      <StateTemplateVariable objectReference="ModelValue_36"/>
      <StateTemplateVariable objectReference="ModelValue_37"/>
      <StateTemplateVariable objectReference="ModelValue_38"/>
      <StateTemplateVariable objectReference="ModelValue_39"/>
      <StateTemplateVariable objectReference="ModelValue_40"/>
      <StateTemplateVariable objectReference="ModelValue_41"/>
      <StateTemplateVariable objectReference="ModelValue_42"/>
      <StateTemplateVariable objectReference="ModelValue_43"/>
      <StateTemplateVariable objectReference="ModelValue_44"/>
      <StateTemplateVariable objectReference="ModelValue_45"/>
      <StateTemplateVariable objectReference="ModelValue_46"/>
      <StateTemplateVariable objectReference="ModelValue_47"/>
      <StateTemplateVariable objectReference="ModelValue_48"/>
      <StateTemplateVariable objectReference="ModelValue_49"/>
      <StateTemplateVariable objectReference="ModelValue_50"/>
      <StateTemplateVariable objectReference="ModelValue_51"/>
      <StateTemplateVariable objectReference="ModelValue_52"/>
      <StateTemplateVariable objectReference="ModelValue_53"/>
      <StateTemplateVariable objectReference="ModelValue_54"/>
      <StateTemplateVariable objectReference="ModelValue_55"/>
      <StateTemplateVariable objectReference="ModelValue_56"/>
      <StateTemplateVariable objectReference="ModelValue_57"/>
      <StateTemplateVariable objectReference="ModelValue_58"/>
      <StateTemplateVariable objectReference="ModelValue_59"/>
      <StateTemplateVariable objectReference="ModelValue_60"/>
      <StateTemplateVariable objectReference="ModelValue_61"/>
      <StateTemplateVariable objectReference="ModelValue_62"/>
      <StateTemplateVariable objectReference="ModelValue_63"/>
      <StateTemplateVariable objectReference="ModelValue_64"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 60000 57516 100 0 3150 45 0 20 467 0 100 0 0 20 0 100 0 100 0 400 10000 9363 0 7.6916465920009671e-07 0 0.00042355649767263944 3.8218217117949283e-08 1.6174832241960573e-08 2.5146364693286425e-08 1.0987531192299332e-08 2.9668686039816182e-08 1051 0 0 0 600 0 575.15999999999997 0 0 0 0 0 0 100 100 100 100 100 100 100 1 1 1 1 1 1 1 2.8067000000000002 0 3.5194899999999998 1.98699 0.31348700000000002 4.1944900000000001 0.71948800000000002 0 1.9416 16.889500000000002 1.9040699999999999 2.3628200000000001 0.021038000000000001 2.6781799999999998 1.5546599999999999 4.3709600000000002 0.67929799999999996 0.96918499999999996 1.8342499999999999 1.14028 0.079424999999999996 0.58022399999999996 0.078993999999999995 0.028098999999999999 0.053623999999999998 0.027320000000000001 0 0.229015 15.8416 0 0.39391300000000001 4.4756499999999999 0.040707 0.012600999999999999 0.15162900000000001 0.021448999999999999 0.061655000000000001 0.043152999999999997 0 2.2790499999999998 16.898499999999999 0 0.24317 14.4186 0.29185 0 0.34732299999999999 11.716699999999999 0 0.16062899999999999 14.548999999999999 0.45751999999999998 0 2.78714 2.2362899999999999 0.16373399999999999 0 1.0026600000000001 4.3994099999999996 0 20.086099999999998 0.081572000000000006 1.8457699999999999 1 0.0155561 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_17" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="1"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="1"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1e-08"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="0"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
        <Parameter name="Target Criterion" type="string" value="Distance and Rate"/>
      </Method>
    </Task>
    <Task key="Task_18" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Report reference="Report_20" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="700"/>
        <Parameter name="StepSize" type="float" value="1"/>
        <Parameter name="Duration" type="float" value="700"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Report reference="Report_22" target="../Supplmentary files/Oxldl" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="1"/>
        <ParameterGroup name="ScanItems">
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="1"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
        <Parameter name="Continue on Error" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_20" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_21" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Parameter Estimation" type="parameterFitting" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
          <ParameterGroup name="FitItem">
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[M],Reference=InitialValue"/>
            <Parameter name="LowerBound" type="cn" value="0"/>
            <Parameter name="UpperBound" type="cn" value="0.1"/>
            <Parameter name="StartValue" type="float" value="0.086074261619999995"/>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intake],Vector=Metabolites[DC],Reference=InitialConcentration"/>
            <Parameter name="LowerBound" type="cn" value="500"/>
            <Parameter name="UpperBound" type="cn" value="2000"/>
            <Parameter name="StartValue" type="float" value="1599.1320700000001"/>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <Parameter name="Use Time Sens" type="bool" value="0"/>
        <Parameter name="Time-Sens" type="cn" value=""/>
        <ParameterGroup name="Experiment Set">
          <ParameterGroup name="Experiment">
            <Parameter name="Key" type="key" value="Experiment_0"/>
            <Parameter name="File Name" type="file" value="../../AppData/Local/Microsoft/Windows/INetCache/Content.Outlook/SF6GSIPE/Gomez Model.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Last Row" type="unsignedInteger" value="702"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="Normalize Weights per Experiment" type="bool" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="19"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[PLAQUE],Reference=Concentration"/>
              </ParameterGroup>
              <ParameterGroup name="2">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="3">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="4">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="5">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="6">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="7">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="8">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="9">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="10">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="11">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="12">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="13">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="14">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="15">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="16">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="17">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
              <ParameterGroup name="18">
                <Parameter name="Role" type="unsignedInteger" value="0"/>
              </ParameterGroup>
            </ParameterGroup>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
        </ParameterGroup>
      </Problem>
      <Method name="Evolutionary Programming" type="EvolutionaryProgram">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Number of Generations" type="unsignedInteger" value="200"/>
        <Parameter name="Population Size" type="unsignedInteger" value="20"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Stop after # Stalled Generations" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_17"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1e-08"/>
        <Parameter name="Use Reder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_25" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="0.0001"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_18" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="40"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="9.9999999999999998e-13"/>
      </Method>
    </Task>
    <Task key="Task_27" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Report reference="Report_21" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_28" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="0"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="0"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_29" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_19" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_17"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
    <Task key="Task_30" name="Time-Course Sensitivities" type="timeSensitivities" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <ParameterGroup name="ListOfParameters">
        </ParameterGroup>
        <ParameterGroup name="ListOfTargets">
        </ParameterGroup>
      </Problem>
      <Method name="LSODA Sensitivities" type="Sensitivities(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_11" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_18" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_19" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_20" name="Time-Course" taskType="timeCourse" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_21" name="Moieties" taskType="moieties" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_22" name="Scan Parameters, Time, Concentrations, Volumes, and Global Quantity Values" taskType="scan" separator="&#x09;" precision="6">
      <Comment>
        A table of scan parameters, time, variable species concentrations, variable compartment volumes, and variable global quantity values.
      </Comment>
      <Table printTitle="1">
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Values[M],Reference=InitialValue"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Reference=Time"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine],Vector=Metabolites[IC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HBS],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Intestine],Vector=Metabolites[IBS],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HFC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[NHDL],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PFC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HCE],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[ACAT],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[CEH],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[VLDLC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[HLDLRs],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[IDLC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[LPL],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[LDLC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[HSL],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PLDLRs],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[PeripheralTissue],Vector=Metabolites[PCE],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[HDLC],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[LCAT],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Plasma],Vector=Metabolites[CETP],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[HepaticTissue],Vector=Metabolites[SRB1],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[LDL],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[oxLDL],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TINF],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMRecTAINF],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[TAINF],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[MP],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SIGMOID_ACTENDstim],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMACT_END],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[PLAQUE],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SIGMOID_ACTENDinh],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[Bcells],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMRecBcells],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[ACT_END],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMoxidLDL],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMForFoam],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[SUMRecTINF],Reference=Concentration"/>
        <Object cn="CN=Root,Model=McAuley2012 - Whole-body Cholesterol Metabolism,Vector=Compartments[Endothelium],Vector=Metabolites[HDL],Reference=Concentration"/>
      </Table>
    </Report>
  </ListOfReports>
  <GUI>
  </GUI>
  <SBMLReference file="Merged model SBML.xml">
    <SBMLMap SBMLid="ACT_END" COPASIkey="Metabolite_46"/>
    <SBMLMap SBMLid="ActEndConstant" COPASIkey="ModelValue_12"/>
    <SBMLMap SBMLid="ActEndinh_a" COPASIkey="ModelValue_7"/>
    <SBMLMap SBMLid="ActEndinh_b" COPASIkey="ModelValue_8"/>
    <SBMLMap SBMLid="ActEndinh_c" COPASIkey="ModelValue_9"/>
    <SBMLMap SBMLid="ActEndstim_a" COPASIkey="ModelValue_1"/>
    <SBMLMap SBMLid="ActEndstim_b" COPASIkey="ModelValue_2"/>
    <SBMLMap SBMLid="ActEndstim_c" COPASIkey="ModelValue_3"/>
    <SBMLMap SBMLid="B_clean_PLAQUE" COPASIkey="Reaction_45"/>
    <SBMLMap SBMLid="B_clean_oxLDL" COPASIkey="Reaction_44"/>
    <SBMLMap SBMLid="Bcell_deg" COPASIkey="Reaction_35"/>
    <SBMLMap SBMLid="Bcells" COPASIkey="Metabolite_44"/>
    <SBMLMap SBMLid="Endothelium" COPASIkey="Compartment_6"/>
    <SBMLMap SBMLid="Excreted" COPASIkey="Compartment_5"/>
    <SBMLMap SBMLid="ForFoamConstant" COPASIkey="ModelValue_61"/>
    <SBMLMap SBMLid="ForFoam_merge" COPASIkey="Reaction_51"/>
    <SBMLMap SBMLid="ForFoaminh_a" COPASIkey="ModelValue_59"/>
    <SBMLMap SBMLid="ForFoaminh_b" COPASIkey="ModelValue_62"/>
    <SBMLMap SBMLid="ForFoaminh_c" COPASIkey="ModelValue_60"/>
    <SBMLMap SBMLid="ForFoamstim_a" COPASIkey="ModelValue_56"/>
    <SBMLMap SBMLid="ForFoamstim_b" COPASIkey="ModelValue_57"/>
    <SBMLMap SBMLid="ForFoamstim_c" COPASIkey="ModelValue_58"/>
    <SBMLMap SBMLid="Function_for_Bile_Salt_Synthesis__1" COPASIkey="Function_55"/>
    <SBMLMap SBMLid="Function_for_CETP_Mediated_TransferTo_LDL__1" COPASIkey="Function_78"/>
    <SBMLMap SBMLid="Function_for_CETP_Mediated_Transfer_To_VLDL__1" COPASIkey="Function_77"/>
    <SBMLMap SBMLid="Function_for_Hepatic_Cholesterol_Storage__1" COPASIkey="Function_61"/>
    <SBMLMap SBMLid="Function_for_Hepatic_Cholesterol_Synthesis__1" COPASIkey="Function_60"/>
    <SBMLMap SBMLid="Function_for_Hepatic_LDLR_Synthesis__1" COPASIkey="Function_64"/>
    <SBMLMap SBMLid="Function_for_Hepatic_LDL_Receptor_Degradation__1" COPASIkey="Function_65"/>
    <SBMLMap SBMLid="Function_for_IDL_Cholesterol_Formation__1" COPASIkey="Function_66"/>
    <SBMLMap SBMLid="Function_for_Intestinal_Cholesterol_Synthesis__1" COPASIkey="Function_54"/>
    <SBMLMap SBMLid="Function_for_LDL_Cholesterol_Formation__1" COPASIkey="Function_67"/>
    <SBMLMap SBMLid="Function_for_Peripheral_Cholesterol_Synthesis__1" COPASIkey="Function_76"/>
    <SBMLMap SBMLid="Function_for_Peripheral_LDLR_Synthesis__1" COPASIkey="Function_70"/>
    <SBMLMap SBMLid="Function_for_Peripheral_LDL_Receptor_Degradation__1" COPASIkey="Function_71"/>
    <SBMLMap SBMLid="Function_for_Peripheral_Steroid_Production__1" COPASIkey="Function_74"/>
    <SBMLMap SBMLid="Function_for_Release_of_Stored_Cholesterol__1" COPASIkey="Function_62"/>
    <SBMLMap SBMLid="HDL" COPASIkey="Metabolite_50"/>
    <SBMLMap SBMLid="HepaticTissue" COPASIkey="Compartment_2"/>
    <SBMLMap SBMLid="InHDL" COPASIkey="Reaction_43"/>
    <SBMLMap SBMLid="InLDL" COPASIkey="Reaction_36"/>
    <SBMLMap SBMLid="Intake" COPASIkey="Compartment_0"/>
    <SBMLMap SBMLid="Intestine" COPASIkey="Compartment_1"/>
    <SBMLMap SBMLid="KBcleanPLAQUE" COPASIkey="ModelValue_36"/>
    <SBMLMap SBMLid="KBcleanoxLDL" COPASIkey="ModelValue_35"/>
    <SBMLMap SBMLid="KRCT" COPASIkey="ModelValue_37"/>
    <SBMLMap SBMLid="Kdeg_Bcells" COPASIkey="ModelValue_20"/>
    <SBMLMap SBMLid="Kdeg_MP" COPASIkey="ModelValue_23"/>
    <SBMLMap SBMLid="Kdeg_TAINF" COPASIkey="ModelValue_25"/>
    <SBMLMap SBMLid="Kdeg_TINF" COPASIkey="ModelValue_33"/>
    <SBMLMap SBMLid="KinHDL" COPASIkey="ModelValue_34"/>
    <SBMLMap SBMLid="KinLDL" COPASIkey="ModelValue_21"/>
    <SBMLMap SBMLid="KoutHDL" COPASIkey="ModelValue_24"/>
    <SBMLMap SBMLid="KoutLDL" COPASIkey="ModelValue_22"/>
    <SBMLMap SBMLid="LDL" COPASIkey="Metabolite_34"/>
    <SBMLMap SBMLid="M" COPASIkey="ModelValue_64"/>
    <SBMLMap SBMLid="MCblood" COPASIkey="ModelValue_63"/>
    <SBMLMap SBMLid="MP" COPASIkey="Metabolite_39"/>
    <SBMLMap SBMLid="MP_Recruitment" COPASIkey="Reaction_50"/>
    <SBMLMap SBMLid="MP_deg" COPASIkey="Reaction_38"/>
    <SBMLMap SBMLid="OutHDL" COPASIkey="Reaction_39"/>
    <SBMLMap SBMLid="OutLDL" COPASIkey="Reaction_37"/>
    <SBMLMap SBMLid="PLAQUE" COPASIkey="Metabolite_42"/>
    <SBMLMap SBMLid="PeripheralTissue" COPASIkey="Compartment_3"/>
    <SBMLMap SBMLid="Plasma" COPASIkey="Compartment_4"/>
    <SBMLMap SBMLid="RCT_merge" COPASIkey="Reaction_46"/>
    <SBMLMap SBMLid="Rate_Law_for_Bile_Salt_Synthesis" COPASIkey="Function_46"/>
    <SBMLMap SBMLid="Rate_Law_for_Billary_Cholesterol_Release_1__1" COPASIkey="Function_59"/>
    <SBMLMap SBMLid="Rate_Law_for_CETP_Mediated_TransferTo_LDL" COPASIkey="Function_43"/>
    <SBMLMap SBMLid="Rate_Law_for_CETP_Mediated_Transfer_To_VLDL" COPASIkey="Function_42"/>
    <SBMLMap SBMLid="Rate_Law_for_Cholesterol_Absorption_1__1" COPASIkey="Function_56"/>
    <SBMLMap SBMLid="Rate_Law_for_Cholesterol_Excretion_1__1" COPASIkey="Function_57"/>
    <SBMLMap SBMLid="Rate_Law_for_HDL_Cholesterol_Formation_1__1" COPASIkey="Function_75"/>
    <SBMLMap SBMLid="Rate_Law_for_Hepatic_Cholesterol_Storage_1" COPASIkey="Function_45"/>
    <SBMLMap SBMLid="Rate_Law_for_Hepatic_Cholesterol_Synthesis" COPASIkey="Function_52"/>
    <SBMLMap SBMLid="Rate_Law_for_Hepatic_LDLR_Synthesis" COPASIkey="Function_48"/>
    <SBMLMap SBMLid="Rate_Law_for_Hepatic_Nascent_HDL_Synthesis_1__1" COPASIkey="Function_63"/>
    <SBMLMap SBMLid="Rate_Law_for_IDL_Cholesterol_Formation" COPASIkey="Function_47"/>
    <SBMLMap SBMLid="Rate_Law_for_InLDL_merge" COPASIkey="Function_86"/>
    <SBMLMap SBMLid="Rate_Law_for_Intestinal_Cholesterol_Synthesis" COPASIkey="Function_50"/>
    <SBMLMap SBMLid="Rate_Law_for_Intestinal_Nascent_HDL_Synthesis_1__1" COPASIkey="Function_58"/>
    <SBMLMap SBMLid="Rate_Law_for_LDL_Cholesterol_Formation" COPASIkey="Function_51"/>
    <SBMLMap SBMLid="Rate_Law_for_Peripheral_Cholesterol_Storage_1__1" COPASIkey="Function_72"/>
    <SBMLMap SBMLid="Rate_Law_for_Peripheral_Cholesterol_Synthesis" COPASIkey="Function_53"/>
    <SBMLMap SBMLid="Rate_Law_for_Peripheral_LDLR_Synthesis" COPASIkey="Function_49"/>
    <SBMLMap SBMLid="Rate_Law_for_Receptor_Dependent_Hepatic_Uptake_1__1" COPASIkey="Function_68"/>
    <SBMLMap SBMLid="Rate_Law_for_Receptor_Dependent_Peripheral_Uptake_1__1" COPASIkey="Function_69"/>
    <SBMLMap SBMLid="Rate_Law_for_Release_of_Stored_Cholesterol" COPASIkey="Function_44"/>
    <SBMLMap SBMLid="Rate_Law_for_Release_of_Stored_Peripheral_Cholesterol_1__1" COPASIkey="Function_73"/>
    <SBMLMap SBMLid="Rate_Law_for_Reverse_Cholesterol_Transport_1__1" COPASIkey="Function_79"/>
    <SBMLMap SBMLid="Rate_Law_for_inHDL_merge" COPASIkey="Function_87"/>
    <SBMLMap SBMLid="RecBcellsConstant" COPASIkey="ModelValue_55"/>
    <SBMLMap SBMLid="RecBcellsstim_a" COPASIkey="ModelValue_52"/>
    <SBMLMap SBMLid="RecBcellsstim_b" COPASIkey="ModelValue_53"/>
    <SBMLMap SBMLid="RecBcellsstim_c" COPASIkey="ModelValue_54"/>
    <SBMLMap SBMLid="RecTAINFConstant" COPASIkey="ModelValue_51"/>
    <SBMLMap SBMLid="RecTAINFinh_a" COPASIkey="ModelValue_48"/>
    <SBMLMap SBMLid="RecTAINFinh_b" COPASIkey="ModelValue_49"/>
    <SBMLMap SBMLid="RecTAINFinh_c" COPASIkey="ModelValue_50"/>
    <SBMLMap SBMLid="RecTAINFstim_a" COPASIkey="ModelValue_45"/>
    <SBMLMap SBMLid="RecTAINFstim_b" COPASIkey="ModelValue_46"/>
    <SBMLMap SBMLid="RecTAINFstim_c" COPASIkey="ModelValue_47"/>
    <SBMLMap SBMLid="RecTINFConstant" COPASIkey="ModelValue_44"/>
    <SBMLMap SBMLid="RecTINFinh_a" COPASIkey="ModelValue_41"/>
    <SBMLMap SBMLid="RecTINFinh_b" COPASIkey="ModelValue_42"/>
    <SBMLMap SBMLid="RecTINFinh_c" COPASIkey="ModelValue_43"/>
    <SBMLMap SBMLid="RecTINFstim_a" COPASIkey="ModelValue_38"/>
    <SBMLMap SBMLid="RecTINFstim_b" COPASIkey="ModelValue_39"/>
    <SBMLMap SBMLid="RecTINFstim_c" COPASIkey="ModelValue_40"/>
    <SBMLMap SBMLid="Recrut_Bcells" COPASIkey="Reaction_49"/>
    <SBMLMap SBMLid="Recrut_TAINF" COPASIkey="Reaction_48"/>
    <SBMLMap SBMLid="Recrut_TINF" COPASIkey="Reaction_47"/>
    <SBMLMap SBMLid="SIGMOID_1_VAR_1" COPASIkey="Function_80"/>
    <SBMLMap SBMLid="SIGMOID_2_VAR_1" COPASIkey="Function_82"/>
    <SBMLMap SBMLid="SIGMOID_ACTENDinh" COPASIkey="Metabolite_43"/>
    <SBMLMap SBMLid="SIGMOID_ACTENDstim" COPASIkey="Metabolite_40"/>
    <SBMLMap SBMLid="SIGMOID_NONVAR_1" COPASIkey="Function_81"/>
    <SBMLMap SBMLid="SIGMOID_NONVAR_2" COPASIkey="Function_83"/>
    <SBMLMap SBMLid="SIGMOID_NONVAR_3" COPASIkey="Function_84"/>
    <SBMLMap SBMLid="SIGMOID_NON_VAR_noINH_1" COPASIkey="Function_85"/>
    <SBMLMap SBMLid="SUMACT_END" COPASIkey="Metabolite_41"/>
    <SBMLMap SBMLid="SUMForFoam" COPASIkey="Metabolite_48"/>
    <SBMLMap SBMLid="SUMRecBcells" COPASIkey="Metabolite_45"/>
    <SBMLMap SBMLid="SUMRecTAINF" COPASIkey="Metabolite_37"/>
    <SBMLMap SBMLid="SUMRecTINF" COPASIkey="Metabolite_49"/>
    <SBMLMap SBMLid="SUMoxidLDL" COPASIkey="Metabolite_47"/>
    <SBMLMap SBMLid="TAINF" COPASIkey="Metabolite_38"/>
    <SBMLMap SBMLid="TAINF_deg" COPASIkey="Reaction_40"/>
    <SBMLMap SBMLid="TINF" COPASIkey="Metabolite_36"/>
    <SBMLMap SBMLid="TINF_deg" COPASIkey="Reaction_42"/>
    <SBMLMap SBMLid="alfa1" COPASIkey="ModelValue_14"/>
    <SBMLMap SBMLid="alfa10" COPASIkey="ModelValue_13"/>
    <SBMLMap SBMLid="alfa11" COPASIkey="ModelValue_4"/>
    <SBMLMap SBMLid="alfa12" COPASIkey="ModelValue_5"/>
    <SBMLMap SBMLid="alfa13" COPASIkey="ModelValue_6"/>
    <SBMLMap SBMLid="alfa2" COPASIkey="ModelValue_15"/>
    <SBMLMap SBMLid="alfa3" COPASIkey="ModelValue_16"/>
    <SBMLMap SBMLid="alfa4" COPASIkey="ModelValue_17"/>
    <SBMLMap SBMLid="alfa5" COPASIkey="ModelValue_18"/>
    <SBMLMap SBMLid="alfa6" COPASIkey="ModelValue_19"/>
    <SBMLMap SBMLid="alfa7" COPASIkey="ModelValue_0"/>
    <SBMLMap SBMLid="alfa8" COPASIkey="ModelValue_10"/>
    <SBMLMap SBMLid="alfa9" COPASIkey="ModelValue_11"/>
    <SBMLMap SBMLid="oxLDL" COPASIkey="Metabolite_35"/>
    <SBMLMap SBMLid="oxLDLConstant" COPASIkey="ModelValue_32"/>
    <SBMLMap SBMLid="oxLDLinh_a" COPASIkey="ModelValue_29"/>
    <SBMLMap SBMLid="oxLDLinh_b" COPASIkey="ModelValue_30"/>
    <SBMLMap SBMLid="oxLDLinh_c" COPASIkey="ModelValue_31"/>
    <SBMLMap SBMLid="oxLDLstim_a" COPASIkey="ModelValue_26"/>
    <SBMLMap SBMLid="oxLDLstim_b" COPASIkey="ModelValue_27"/>
    <SBMLMap SBMLid="oxLDLstim_c" COPASIkey="ModelValue_28"/>
    <SBMLMap SBMLid="oxidLDL" COPASIkey="Reaction_41"/>
    <SBMLMap SBMLid="reaction_1" COPASIkey="Reaction_0"/>
    <SBMLMap SBMLid="reaction_10" COPASIkey="Reaction_9"/>
    <SBMLMap SBMLid="reaction_11" COPASIkey="Reaction_10"/>
    <SBMLMap SBMLid="reaction_12" COPASIkey="Reaction_11"/>
    <SBMLMap SBMLid="reaction_13" COPASIkey="Reaction_12"/>
    <SBMLMap SBMLid="reaction_14" COPASIkey="Reaction_13"/>
    <SBMLMap SBMLid="reaction_15" COPASIkey="Reaction_14"/>
    <SBMLMap SBMLid="reaction_16" COPASIkey="Reaction_15"/>
    <SBMLMap SBMLid="reaction_17" COPASIkey="Reaction_16"/>
    <SBMLMap SBMLid="reaction_18" COPASIkey="Reaction_17"/>
    <SBMLMap SBMLid="reaction_19" COPASIkey="Reaction_18"/>
    <SBMLMap SBMLid="reaction_2" COPASIkey="Reaction_1"/>
    <SBMLMap SBMLid="reaction_20" COPASIkey="Reaction_19"/>
    <SBMLMap SBMLid="reaction_21" COPASIkey="Reaction_20"/>
    <SBMLMap SBMLid="reaction_22" COPASIkey="Reaction_21"/>
    <SBMLMap SBMLid="reaction_23" COPASIkey="Reaction_22"/>
    <SBMLMap SBMLid="reaction_24" COPASIkey="Reaction_23"/>
    <SBMLMap SBMLid="reaction_25" COPASIkey="Reaction_24"/>
    <SBMLMap SBMLid="reaction_26" COPASIkey="Reaction_25"/>
    <SBMLMap SBMLid="reaction_27" COPASIkey="Reaction_26"/>
    <SBMLMap SBMLid="reaction_28" COPASIkey="Reaction_27"/>
    <SBMLMap SBMLid="reaction_29" COPASIkey="Reaction_28"/>
    <SBMLMap SBMLid="reaction_3" COPASIkey="Reaction_2"/>
    <SBMLMap SBMLid="reaction_30" COPASIkey="Reaction_29"/>
    <SBMLMap SBMLid="reaction_31" COPASIkey="Reaction_30"/>
    <SBMLMap SBMLid="reaction_32" COPASIkey="Reaction_31"/>
    <SBMLMap SBMLid="reaction_33" COPASIkey="Reaction_32"/>
    <SBMLMap SBMLid="reaction_34" COPASIkey="Reaction_33"/>
    <SBMLMap SBMLid="reaction_35" COPASIkey="Reaction_34"/>
    <SBMLMap SBMLid="reaction_4" COPASIkey="Reaction_3"/>
    <SBMLMap SBMLid="reaction_5" COPASIkey="Reaction_4"/>
    <SBMLMap SBMLid="reaction_6" COPASIkey="Reaction_5"/>
    <SBMLMap SBMLid="reaction_7" COPASIkey="Reaction_6"/>
    <SBMLMap SBMLid="reaction_8" COPASIkey="Reaction_7"/>
    <SBMLMap SBMLid="reaction_9" COPASIkey="Reaction_8"/>
    <SBMLMap SBMLid="species_1" COPASIkey="Metabolite_0"/>
    <SBMLMap SBMLid="species_10" COPASIkey="Metabolite_9"/>
    <SBMLMap SBMLid="species_11" COPASIkey="Metabolite_10"/>
    <SBMLMap SBMLid="species_12" COPASIkey="Metabolite_11"/>
    <SBMLMap SBMLid="species_13" COPASIkey="Metabolite_12"/>
    <SBMLMap SBMLid="species_14" COPASIkey="Metabolite_13"/>
    <SBMLMap SBMLid="species_15" COPASIkey="Metabolite_14"/>
    <SBMLMap SBMLid="species_16" COPASIkey="Metabolite_15"/>
    <SBMLMap SBMLid="species_17" COPASIkey="Metabolite_16"/>
    <SBMLMap SBMLid="species_18" COPASIkey="Metabolite_17"/>
    <SBMLMap SBMLid="species_19" COPASIkey="Metabolite_18"/>
    <SBMLMap SBMLid="species_2" COPASIkey="Metabolite_1"/>
    <SBMLMap SBMLid="species_20" COPASIkey="Metabolite_19"/>
    <SBMLMap SBMLid="species_21" COPASIkey="Metabolite_20"/>
    <SBMLMap SBMLid="species_22" COPASIkey="Metabolite_21"/>
    <SBMLMap SBMLid="species_23" COPASIkey="Metabolite_22"/>
    <SBMLMap SBMLid="species_24" COPASIkey="Metabolite_23"/>
    <SBMLMap SBMLid="species_25" COPASIkey="Metabolite_24"/>
    <SBMLMap SBMLid="species_26" COPASIkey="Metabolite_25"/>
    <SBMLMap SBMLid="species_27" COPASIkey="Metabolite_26"/>
    <SBMLMap SBMLid="species_28" COPASIkey="Metabolite_27"/>
    <SBMLMap SBMLid="species_29" COPASIkey="Metabolite_28"/>
    <SBMLMap SBMLid="species_3" COPASIkey="Metabolite_2"/>
    <SBMLMap SBMLid="species_30" COPASIkey="Metabolite_29"/>
    <SBMLMap SBMLid="species_31" COPASIkey="Metabolite_30"/>
    <SBMLMap SBMLid="species_32" COPASIkey="Metabolite_31"/>
    <SBMLMap SBMLid="species_33" COPASIkey="Metabolite_32"/>
    <SBMLMap SBMLid="species_34" COPASIkey="Metabolite_33"/>
    <SBMLMap SBMLid="species_4" COPASIkey="Metabolite_3"/>
    <SBMLMap SBMLid="species_5" COPASIkey="Metabolite_4"/>
    <SBMLMap SBMLid="species_6" COPASIkey="Metabolite_5"/>
    <SBMLMap SBMLid="species_7" COPASIkey="Metabolite_6"/>
    <SBMLMap SBMLid="species_8" COPASIkey="Metabolite_7"/>
    <SBMLMap SBMLid="species_9" COPASIkey="Metabolite_8"/>
  </SBMLReference>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_1" name="meter" symbol="m">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_0">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_5" name="second" symbol="s">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_4">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_15" name="dimensionless" symbol="1">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_14">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        1
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_69" name="day" symbol="d">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_68">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        86400*s
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
